prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/rest

Name: rest
Description: RESTful web api query library
Version: 0.6
Libs: -L${libdir} -lrest
Cflags: -I${includedir}
Requires: glib-2.0 libsoup-2.4 libxml-2.0

